!images/*.pdf
!images/drawings/*.pdf
*-eps-converted-to*
*.aux
*.toc
*.gz
*.out
*.log
*.bbl
*.blg
_minted*
*~
*.h5
*.pag

bin/
build/
.idea/
cmake-build-debug/
lib/
data/
analyses*/images/
/references.bib.bak
/references.bib.sav
/manuscript.spl

postprocess/Miecodes/

literature/

manuscript/Seminar_Blaz_Stojanovic\.pdf

manuscript/Seminar_Blaz_Stojanovic_updated\.pdf

postprocess/plot/eps_data\.txt

postprocess/plot/ezdata10\.txt

postprocess/plot/ezdata20\.txt

postprocess/plot/ezdata30\.txt
